Puppet Serialized Attributes CVE-2013-1655 Remote Code Execution Vulnerability

Bugtraq ID: 58442
Class: Unknown
CVE: CVE-2013-1655
Remote: Yes
Local: No
Published: Mar 13 2013 12:00AM
Updated: Aug 28 2013 06:08PM
Credit: Puppet Labs
Vulnerable: Ubuntu Ubuntu Linux 12.04 LTS amd64
SuSE SUSE Linux Enterprise Server for VMware 11 SP2
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise Server 11 SP2
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise Desktop 11 SP2
+ Linux kernel 2.6.5
Red Hat Fedora 17
Puppet Labs Puppet 2.7.13
Puppet Labs Puppet 2.7.11
Puppet Labs Puppet 2.7.10
Puppet Labs Puppet 2.7.5
Puppet Labs Puppet 2.7.4
Puppet Labs Puppet 2.6.15
Puppet Labs Puppet 2.6.14
Puppet Labs Puppet 2.6.13
Puppet Labs Puppet 2.6.11
Puppet Labs Puppet 2.6.10
Puppet Labs Puppet 2.6.4
Puppet Labs Puppet 2.6.3
Puppet Labs Puppet 2.6
Gentoo Linux
Debian Linux 6.0 s/390
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus